SWFMovie::output
SWFMovie::save
SWFMovie
PHP Manual

# SWFMovie::remove

Removes the object instance from the display list

### Description

void SWFMovie::remove ( object `$instance` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Removes the given object `instance` from the display list.

### Return Values

No value is returned.

### See Also

- SWFMovie::add